@extends('website.layout.master')

@section('title')
   Privacy Policy
@endsection

@section('content')

    <!-- Inner Banner -->
    <div class="inner-banner inner-bg7">
        <div class="container">
            <div class="inner-title text-center">
                <h3>Privacy & Policy</h3>
                <ul>
                    <li>
                        <a href="{{route('home')}}">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>Privacy & Policy</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Inner Banner End -->

    <!-- Privacy & Policy Area -->
    <div class="privacy-policy-area ptb-100">
        <div class="container">
            <div class="single-content">
                <h3>Welcome to College Is Not for Everyone - Privacy Policy</h3>
                <p>Last Updated: [Insert Date]</p>

                <h4>1. Information We Collect</h4>
                <p>We collect both personal and non-personal information to improve your user experience and provide relevant resources.</p>
                <ul>
                    <li><strong>Personal Information:</strong> Name, Email address, Career interests, Payment information, Communication preferences.</li>
                    <li><strong>Non-Personal Information:</strong> Browser type, Device information, IP address, Referring website or source, Pages visited on our website.</li>
                </ul>

                <h4>2. How We Use Your Information</h4>
                <p>We use the collected information for various purposes, including but not limited to:</p>
                <ul>
                    <li>Providing access to resources, career paths, and training programs.</li>
                    <li>Sending newsletters, updates, and promotional content (with your consent).</li>
                    <li>Processing payments for digital and physical products.</li>
                    <li>Improving our website’s user experience and functionality.</li>
                    <li>Responding to customer support inquiries.</li>
                    <li>Analyzing trends and user engagement to enhance our services.</li>
                </ul>

                <h4>3. Sharing Your Information</h4>
                <p>We will not sell, trade, or rent your personal information to third parties. However, we may share your information in the following circumstances:</p>
                <ul>
                    <li><strong>Service Providers:</strong> We may share your information with trusted third-party service providers who help us operate our website and conduct business.</li>
                    <li><strong>Legal Requirements:</strong> We may disclose your information if required by law, regulation, or legal process.</li>
                    <li><strong>Business Transfers:</strong> In the event of a merger, acquisition, or sale of assets, your information may be transferred as part of the transaction.</li>
                </ul>

                <h4>4. Cookies and Tracking Technologies</h4>
                <p>We use cookies and similar tracking technologies to enhance your browsing experience. You can modify your browser settings to refuse cookies, but this may limit your experience on our website.</p>

                <h4>5. Data Security</h4>
                <p>We use reasonable measures to protect the security of your personal information. However, no method of data transmission over the internet is completely secure, and we cannot guarantee absolute security.</p>

                <h4>6. Your Rights and Choices</h4>
                <ul>
                    <li><strong>Opt-Out:</strong> You may unsubscribe from our emails at any time by clicking the “unsubscribe” link.</li>
                    <li><strong>Access and Update:</strong> You can request access to or make changes to your personal information by contacting us.</li>
                    <li><strong>Data Retention:</strong> We retain your information as necessary to fulfill the purposes outlined in this Privacy Policy.</li>
                </ul>

                <h4>7. Children’s Privacy</h4>
                <p>Our website is not intended for children under the age of 13. We do not knowingly collect personal information from children.</p>

                <h4>8. Third-Party Links</h4>
                <p>Our website may contain links to third-party sites. We are not responsible for their privacy practices. Please review their privacy policies.</p>

                <h4>9. Changes to This Privacy Policy</h4>
                <p>We may update this Privacy Policy from time to time. When we make changes, we will update the "Last Updated" date at the top of the page.</p>

                <h4>10. Contact Us</h4>
                <p>If you have any questions or concerns about this Privacy Policy, please contact us:</p>
                <p>Email: [Insert Contact Email]</p>
                <p>Phone: [Insert Contact Number]</p>
                <p>Business Address: [Insert Business Address]</p>
                <p>Social Media Links: [Insert Social Media Handles]</p>
            </div>


        </div>
    </div>
    <!-- Privacy & Policy Area End -->


@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
